additionalProperties:
  formFields:
    - default: 8080
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: WebUI Port
      labelZh: 网页端口
      label:
        en: Web Port
        ja: ウェブポート
        ms: Port Web
        pt-br: Porta Web
        ru: Веб-порт
        ko: 웹 포트
        zh: HTTP 端口
        zh-Hant: HTTP 埠
      required: true
      rule: paramPort
      type: number
